       /* Custom views styles */
        
        .view1 {
            background-color: #607D8B;
        }
        
        .view3 {
            background-color: #607D8B;
        }
        
        .view5 {
            background-color: #607D8B;
        }
        
        .subview-a {
            background-color: #607D8B;
        }
        
        .subview-b {
            background-color: #607D8B;
        }
        
        .subview-c {
            background-color: #607D8B;
        }
        
        .subview-d {
            background-color: #607D8B;
        }
        
        .subview-e {
            background-color: #607D8B;
        }
        .subview-ac {
            background-color: #607D8B;
        }

        /* Styles specific for this example */
        
        a {
            text-decoration: none;
            font-size: 13px;
            color: #000;
        }
        
        .menu {
            position: fixed;
            margin-top: 10px;
            left: 10px;
            width: 60%;
            font-family: Arial;
            font-size: 20px;
            z-index: 10;
        }
        
        .forkme {
            position: fixed;
            z-index: 30;
            top: 0;
            right: 0;
            border: 0;
        }
        
        .logo {
            width: 80%;
            min-width: 230px;
            min-height: 230px;
            max-width: 488px;
            max-height: 488px;
        }
        
        .header,
        .footer {
            position: fixed;
            height: 50px;
            width: 100%;
            padding-top: 20px;
            font-family: Arial;
            font-size: 20px;
            color: #fff;
            text-align: center;
            z-index: 9;
        }
        
        .header {
            top: 0;
            background-color: #455A64;
        }
        
        .footer {
            background-color: #455A64;
            bottom: 0;
            height:55px;
        }
		
		input[type="button"] {
            -webkit-appearance: none;
            display: inline-block;
            padding: 5px 10px;
            font-size: 12px;
            cursor: pointer;
            text-align: center;
            text-decoration: none;
            outline: none;
            color: #000;
            background-color: #fff;
            border: none;
            border-radius: 5px;
            box-shadow: 0 2px #000;
        }
        
        /* Extends predefined vs-center class */
        
        .vs-center {
		vertical-align:top;
            font-family: Arial, Tahoma;
            font-size: 50px;
			color: rgba(0, 0, 0, .6)
        }
        .vs-subview-prev, .vs-subview-next {
        background: transparent;
        color:white;
        border: 1px solid white;
        }
        .wrapper{
            width: 100vw; 
            height: 100%;
        }
        .container-main {
            height:75vh;
            margin-bottom:0;
        }
        .container-content{
            margin:0 auto; 
            width:90%; 
            text-align:justify
        }
        .chart-container{
            height:75vh;
            margin-bottom:0;
            margin-top:10px;
        }